Subject: Fwd: Daily Borderlinx Report India & Phil - 31 July & 2 Aug'2015
From: Subir Chakma <[email-masked]>
To: "Ahmed Mohd" <[email-masked]>, "Amandeep Jangra" <[email-masked]>, "Chetan Lalwani" <[email-masked]>, "Gelna Genosolango" <[email-masked]>, "iftekhar Ahmed" <[email-masked]>, "Kartik p . rao" <[email-masked]>, "Mouna bouabdallah" <[email-masked]>, "Mustafa Fouad. Serageldien" <[email-masked]>, "Ritika Yadav" <[email-masked]>, "Sameek Chakraborty" <[email-masked]>, "Sanjay Dutt" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Sumit Gogia" <[email-masked]>, "Ahmed Abdalsamad Mohammed. Amin Wafi " <[email-masked]>, xin Xuejin
Date: Mon, 3 Aug 2015 21:13:45 +0530 (IST)

To All, 

I want you to see your own Scores- For month of July and 2 days of August. Whereas, July CSAT score was pathetic, we're on same trend this month as well. 

Many of you did not respond to my email last time, and even to my reminder. If you're not performing, I am afraid, wont let it go. 

To reiterate, I'll not hesitate to remove the non-performing agents from the team. If your score are not to target, be on your toes please before its too late. 

Regards, 
Subir